Subject: Fw: COLORADO LABOR LAW
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Mon, 5 Nov 2012 16:25:08 -0500

Same company as before?
Thank you,
Michael B
LLPS

From: SPARKS, Gloria - G6 HOSPITALITY 
Sent: Monday, November 05, 2012 4:10 PM
To: [email-masked]' 
Subject: FW: COLORADO LABOR LAW

 

Lorinda,

Attached are the forms I need completed.  I received your W-9, but it is a year old.  I need an updated one.  I attached a 2012, all you need to do is complete it and have someone sign it.

The Vendor Maintenance form is info for your company and the direct deposit is for ACH if you decide you want to do that.

Please fax all forms to 469-791-3299.

      GLORIA SPARKS
      Accounts Payable 

     G6 Hospitality LLC
      4001 International Parkway
      Carrollton, Texas 75007
     
      T 972 360 5753 | F 469 791 3299
      g6hospitality.com